div.body h2, div.body h1, div.body h3, div.body h4 {
    background-color: #f2f2f2;
    color: #20435c;
}

dt.sig.sig-object.py {
    background-color: #d7eeff;
    margin-top: 1%;
}

.toc-title {
    font-size: 18px;
    font-weight: bold;
}

.toc-toc {
    font-size: 18px;
    font-weight: bold;
}

.toc-list {
    /* margin-left: 15px; */
    font-size: 15px;
}

div.sphinxsidebar {
    max-height: 100%;
    overflow-y: auto;
    overflow-x: auto;
}